L'application Blizzard Battle.net Battle.net Mobile nécessite au minimum Android® 5.0 ou iOS® 9.0.